Subject: Re: Recommend me a good book

From: [email-masked] (Bess Haile)
Date: Tue, 6 Dec 1994 14:57:14 GMT

To understand soil...what it is, what it does, how to make it
better...my favorite of them all is Square Foot Gardening by 
Mel Bartholomew and Easy Care Perennials by Patricia Taylor.
After 5 years of disasterous gardens I had concluded that I had
a black thumb and had sworn off gardening forever! (And me
living on a farm!!!) The Bartholomew book was a lifesaver.  It practically
said "This is soil.  This is a seed. " Neither of these is a
landscape type of book.  Barbara Damrosch's book Theme Gardens
is a nice one for design and lots of fun to look at